Judy::offsetUnset
Judy::prevEmpty
Judy
PHP Manual

# Judy::prev

Search for the previous index in the Judy array

### Description

public mixed Judy::prev ( mixed `$index` )

Search (exclusive) for the previous index present that is less than the passed Index.

### Parameters

`index`

  The index can be an integer or a string corresponding to the index where to start the search.

### Return Values

Return the corresponding index in the array.